Bsymmetry(3)

NAME
Bsymmetry

SYNOPSIS

#include <symmetry.h>

  Public Attributes
int point
int space
Bstring label
int n
Bsymop * op

Detailed Description

Definition at line 38 of file symmetry.h.

Member Data Documentation

  Bstring Bsymmetry::label

Definition at line 41 of file symmetry.h.

  int Bsymmetry::n

Definition at line 42 of file symmetry.h.

  Bsymop* Bsymmetry::op

Definition at line 43 of file symmetry.h.

  int Bsymmetry::point

Definition at line 39 of file symmetry.h.

  int Bsymmetry::space

Definition at line 40 of file symmetry.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.